## ruby-bullet 6.1.0

=== debian/changelog ===
ruby-bullet (6.1.0-2) unstable; urgency=medium

  * Team upload
  * Source-only reupload to comply with testing migration policy

 -- Cédric Boutillier <boutil@debian.org>  Fri, 28 Aug 2020 16:32:40 +0200

ruby-bullet (6.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #965187)

 -- Cocoa <cocoa1231@disroot.org>  Fri, 17 Jul 2020 15:48:28 +0530
