=== debian/control ===
Source: ruby-bullet
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cocoa <cocoa1231@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-activesupport (>= 3.0.0),
               ruby-rspec,
               ruby-uniform-notifier (>= 1.11)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bullet.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bullet
Homepage: https://github.com/flyerhzm/bullet
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-bullet
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: This package provides the Bullet ruby gem
 The Bullet gem is designed to help you increase your application's performance
 by reducing the number of queries it makes. It will watch your queries while
 you develop your application and notify you when you should add eager loading
 (N+1 queries), when you're using eager loading that isn't necessary and when
 you should use counter cache.
 .
 Best practice is to use Bullet in development mode or custom mode
 (staging, profile, etc.). The last thing you want is your clients getting
 alerts about how lazy you are.
