=== debian/watch ===
version=4
https://gemwatch.debian.net/bullet .*/bullet-(.*).tar.gz
