## ruby-bullet 7.1.4

=== debian/changelog ===
ruby-bullet (7.1.4-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Antonio Terceiro ]
  * debian/watch: point at github to get tests
  * New upstream version 7.1.4
  * debian/.gitattributes: add missing newline
  * Enable running tests
  * Add ruby-activerecord as a build dependency
  * Bump Standards-Version: to 4.6.2; no changes needed
  * debian/control: drop deprecated X*-Ruby-Versions: fields
  * Make short description actually useful
  * Add patch to fix the build without having git
  * Add build dependency on ruby-sqlite3

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 16 Dec 2023 19:49:45 -0300
