=== debian/control ===
--- 
+++ 
@@ -6,24 +6,24 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
-               ruby-activesupport (>= 3.0.0),
+               ruby-activerecord,
+               ruby-activesupport,
                ruby-rspec,
+               ruby-sqlite3,
                ruby-uniform-notifier (>= 1.11)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bullet.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bullet
 Homepage: https://github.com/flyerhzm/bullet
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-bullet
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
-Description: This package provides the Bullet ruby gem
+Description: ActiveRecord helper for detecting performance  issues
  The Bullet gem is designed to help you increase your application's performance
  by reducing the number of queries it makes. It will watch your queries while
  you develop your application and notify you when you should add eager loading
