## ruby-bullet 7.2.0

=== debian/changelog ===
ruby-bullet (7.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 7.2.0
  * Add patch to fix failing test
  * Bump standards version to 4.7.0, no changes needed

 -- Ananthu C V <weepingclown@disroot.org>  Mon, 26 Aug 2024 00:24:01 +0530
