=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ruby-rspec,
                ruby-sqlite3,
                ruby-uniform-notifier (>= 1.11)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-bullet.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-bullet
 Homepage: https://github.com/flyerhzm/bullet
